/*---------------------------------clearfix start-----------*/
.clear:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
/*.clear       {display:inline-block;}*/

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */
/*-----------------------------------clearfix end-----------*/
html, body {  
	width		: 100%;
	height		: 100%;
	font		: 12px Lucida Grande, Sans-Serif, Verdana, Geneva, Arial, Helvetica;	
	color		: #111; 
	line-height: 13pt

}
html,body,h1,h2,h3,h4,h5,h6,p,form {margin:0;padding:0;}
p{	margin: 0.3em 0 0.3em 0;}
h1{	
	font			: 22px Georgia, Serif;
	margin			: 15px 0 10px 0;
	padding			: 0 0 5px 0;
	color			: #222;
}
h2{	
	font			: 18px Georgia, Serif;
	padding			: 5px 0 5px 0px;
	margin			: 10px 0 5px 0;
	color			: #777;
}
h3{	
	font			: 1.1em Georgia;
	padding			: 5px 0 5px 0;
	color			: #666;
}

a:link, a:active, a:visited {color:#3D506E; }
a:hover { color :red; }

.cursor		{	cursor  : pointer; } 
img  		{	border  : 0; } 
.clear		{	clear: both; }
.bold		{	font-weight: bold;	} 
.center		{	text-align: center;	}
.left		{	text-align: left;	}
.right		{	text-align: right;	}
.fright		{	float:right; 	}
.hidden		{	display: none;	}
.visible	{	visibility: visible; width:100%; height:auto; }
.green		{	color: green; 	}
.red		{	color: #990000;	}
.error		{	color: #990000;}
.div50x50	{	width:50%; float:left; }

#outerwrap {
	background	: url(../images/background/bg.jpg) 0 0 repeat-y;
	margin		: 0 auto;
	width		: 770px;
}
#outertop{
	background	: url(../images/background/top.jpg) 0 0 no-repeat;
	height		: 25px;
}
#outerbot{
	background	: url(../images/background/bot.jpg) 0 0 no-repeat;
	height		: 25px;
}
#innerwrap{
	width		: 720px;
	margin		: 0 25px 0 25px;
}
#top{
	background	: url(../images/background/half-solid.gif) 0 0 repeat-y;
	height		: 95px;
	width		: 720px;
}
#logo{
	margin		: 10px 500px -20px 10px;
}
#colors{
	height		: 20px;
	background	: #FAED01;
}
#colors .c1{ float:right; height:20px; width:60px; background:#C9163E;}
#colors .c2{ float:right; height:20px; width:108px; background:#1DBDF7;}
#colors .c3{ float:right; height:20px; width:80px; background:#6A953C;}
#colors .c4{ float:right; height:20px; width:110px; background:#71C817;}
#colors .c5{ float:right; height:20px; width:66px; background:#000;}

#note{
	font		: 10px Lucida Grande, Sans-Serif, Verdana, Geneva, Arial, Helvetica;	
	}
#bot{
	font		: 11px arial; 
	padding		: 4px 0 4px 0;
	text-align	: center;
	color		: #aaa;
	width		: 720px;
	margin		: 0 auto;
	clear		: both;
}
#bot a{	color:#aaa; text-decoration:none;}

/*------------------------------------*/
pre{
	background:#FAFAFA;
	border: 1px dashed #D1DDDD;
	font: 1.0em sans-serif; 
	padding: 5px 0 5px 5px;
}
/*------------------------------------*/
.shadow {
	background: url(../images/background/shadow.gif) no-repeat bottom right;
	float: left;
	margin: 0 0 10px 5px;
	padding: 0;
	position: relative;
}
.shadow img {
	background: #fff;
	border: 1px solid #a9a9a9;
	display: block;
	margin: -5px 5px 5px -5px;
	position: relative;
}
hr {border: none 0; 
	border-top: 1px dashed #000;/*the border*/
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
}
img.qdig-image { background-color:#eeeeee; border:1px solid #cccccc; }
img.qdig-thumb { background-color:#eeeeee; border:0px solid #cccccc; }
td.qdig-caption { font-family:Verdana, Arial, Helvetica, sans-serif; }
#qdig a { font-weight:bold; text-decoration: none; }
#qdig a:visited { color:green; font-weight:bold; text-decoration:none; }
#qdig a:hover { text-decoration:underline; }

/*------------------------------------*/
